﻿.pageBanner1{height:228px; overflow:hidden; position:relative;}
.sideNav{margin-bottom:30px; background:#f4f4f4;}
.sideNav h1{font-size:18px; height:45px; line-height:43px; text-align:center; overflow:hidden; background:#962400; color:#FFF;}
.sideNav a{display:block; height:42px; line-height:40px; padding-left:40px; overflow:hidden; border-top:#e6e6e6 solid 1px; background:url(../images/sidenav.gif) 20px center no-repeat; font-size:18px;}
.sideNav a:hover, .sideNav .aNow{background:#FB88A7 url(../images/sidenav1.gif) 30px center no-repeat; color:#FFF; position:relative; width:191px; padding-left:50px; left:-10px;}
.sideNav a:hover{background:#962400 url(../images/sidenav1.gif) 30px center no-repeat;}
.visit .tips{height:54px; line-height:54px; overflow:hidden; padding-left:18px; font-size:14px;}
.visit .tips em{color:#437cab; padding-right:60px;}
.visit .tips i{color:#cc8c44;}
.visit th{height:38px; background:#f4f4f4; font-size:14px;}
.visit td{height:60px; background:url(../images/line.gif) bottom repeat-x; text-align:center; font-size:14px;}
.visit .timeDiv{background:url(../images/time.png) left top no-repeat; width:131px; height:57px; padding:29px 0 0 23px; overflow:hidden; margin:0 auto;}
.visit .timeDiv li{float:left; width:18px; height:25px; line-height:25px; text-align:center; color:#cf9350;}
.videoShow h1{text-align:center; font-size:20px; color:#474747; padding:35px 0 20px 0;}
.videoShow .imgDiv{text-align:center;}
.videoShow .btnDiv{height:65px; line-height:20px; overflow:hidden; padding-top:20px;}
.videoShow .btnDiv li{float:left; padding-left:143px;}
.videoShow .btnDiv li img{display:none;}
.videoRelevant{width:676px; height:200px; overflow:hidden; position:relative; padding-top:25px;}
.videoRelevant ul{width:2000%;}
.videoRelevant li{float:left; width:212px; height:200px; overflow:hidden; position:relative; text-align:center; margin-right:20px;}
.videoRelevant .btn{display:block; background:url(../images/viodtc.png) center no-repeat; width:212px; height:126px; overflow:hidden; position:absolute; z-index:10; left:0px; top:0px;}
.videoRelevant .name{padding-top:10px;}
.HealthyPart1, .HealthyPart2, .HealthyPart3{height:240px; width:475px; overflow:hidden; color:#707070;}
.HealthyPart1 a, .HealthyPart2 a, .HealthyPart3 a{color:#707070;}
.HealthyPart1 a:hover, .HealthyPart2 a:hover, .HealthyPart3 a:hover{color:#5292c8;}
/**/
.HealthyPart1 .list{width:230px; overflow:hidden; position:relative; top:-6px;}
.HealthyPart1 li{font-size:14px; height:26px; line-height:26px; overflow:hidden;}
/**/
.HealthyPart2 dl{height:98px; overflow:hidden; position:relative;}
.HealthyPart2 dt{position:absolute; z-index:1; left:0px; top:0px;}
.HealthyPart2 dd{padding-left:170px;}
.HealthyPart2 dd h2{font-weight:400;}
.HealthyPart2 dd .content{padding:6px 0 3px 0;}
.HealthyPart2 li{font-size:14px; height:26px; line-height:26px; overflow:hidden; position:relative;}
.HealthyPart2 li span{position:absolute; z-index:1; top:0px; right:0px;}
/**/
.HealthyPart3 li{font-size:14px; height:26px; line-height:26px; overflow:hidden; position:relative; top:-6px;}
.HealthyPart3 li span{position:absolute; z-index:1; top:0px; right:0px;}
.newsTime{height:43px; line-height:42px; overflow:hidden; background:#5292c8; font-size:14px; color:#FFF; padding:0 20px; margin:25px 0; letter-spacing:1px;}
#nowCnYearIs{ letter-spacing:2px;}
#nowCnDateIs{ letter-spacing:2px;}
.newsTime span {letter-spacing: 2px;}
.newsPart1{width:635px; height:235px; overflow:hidden; position:relative;}
.newsPart1 .fl{width:313px; height:213px; overflow:hidden; position:relative; top:10px;}
.newsPart1 .fl li{position:absolute; z-index:1; left:0px; top:0px; width:313px; height:213px; overflow:hidden; display:none;}
.newsPart1 .fl .name{position:absolute; z-index:2; left:0px; bottom:0px; height:28px; line-height:28px; width:100%; overflow:hidden; background:url(../images/bg.png);}
.newsPart1 .fl .name a{color:#FFF; padding-left:12px;}
.newsPart1 .fl .btnDiv{position:absolute; z-index:10; right:10px; bottom:5px;}
.newsPart1 .fl .btnDiv span{display:block; float:left; background:url(../images/btn1.png) center top no-repeat; width:13px; height:13px; overflow:hidden; cursor:pointer;}
.newsPart1 .fl .btnDiv .spanNow{background:url(../images/btn2.png) center top no-repeat;}
.newsPart1 .fr{width:300px;}
.newsPart1 .fr li{height:100px; overflow:hidden; position:relative; top:15px;}
.newsPart1 .fr h1 a{color:#333;}
.newsPart1 .fr h1 a:hover{color:#5292c8;}
.newsPart1 .fr .content{line-height:18px; color:#707070; padding-top:6px; text-align:justify; width:265px;}
.newsPart1 .fr .more{position:absolute; z-index:1; right:60px; margin-top:-17px; color:#1d68b7;}
.newsPart2{width:329px; height:227px; overflow:hidden; position:relative;}
.newsPart2 dl{height:82px; overflow:hidden; position:relative;}
.newsPart2 dt{position:absolute; z-index:1; left:0px; top:0px;}
.newsPart2 dd{padding-left:127px;}
.newsPart2 dd .content{color:#707070; padding-top:6px;}
.newsPart2 li{height:24px; line-height:24px; overflow:hidden; font-size:14px;}
.newsPart2 li a{color:#707070;}
.newsPart2 li a:hover{color:#5292c8;}
.newsPart3{width:313px; height:340px; overflow:hidden; position:relative; padding-right:23px;}
.newsPart3 li{height:24px; line-height:24px; overflow:hidden; font-size:14px;}
.newsPart3 li a{color:#707070;}
.newsPart3 li a:hover{color:#5292c8;}
.newsPart4{width:317px; height:340px; overflow:hidden; position:relative;}
.newsPart4 .list{padding-bottom:2px;}
.newsPart4 li{height:24px; line-height:24px; overflow:hidden; font-size:14px;}
.newsPart4 li a{color:#707070;}
.newsPart4 li a:hover{color:#5292c8;}
.newsPart5{width:329px; height:350px; overflow:hidden; position:relative;}
.newsPart5 .list{width:329px; height:100px; position:relative;}
.newsPart5 ul{width:120%;}
.newsPart5 li{float:left; width:155px; height:94px; position:relative; overflow:hidden; margin-right:20px;}
.newsPart5 li .name{color:#FFF; width:155px; text-align:center; position:absolute; z-index:1; left:0px; bottom:2px;}
.newsPart5 dl{height:110px; overflow:hidden; position:relative;}
.newsPart5 dt{position:absolute; z-index:1; left:0px; top:0px;}
.newsPart5 dd{line-height:18px; color:#707070; padding-left:168px;}
.newsPart5 dd .name{color:#FFF; height:30px; line-height:30px; width:155px; text-align:center; background:url(../images/bg.png); position:absolute; z-index:1; left:0px; bottom:0px;}
.newsPart6{height:223px; overflow:hidden; position:relative; background:#fcfcfc;}
.newsPart6 .leftBtn{display:block; background:url(../images/leftbtn1.png) left top no-repeat; width:27px; height:55px; overflow:hidden; position:absolute; z-index:10; left:0px; top:75px;}
.newsPart6 .leftBtn:hover{background:url(../images/leftbtn1hover.png) left top no-repeat;}
.newsPart6 .rightBtn{display:block; background:url(../images/rightbtn1.png) left top no-repeat; width:27px; height:55px; overflow:hidden; position:absolute; z-index:10; right:0px; top:75px;}
.newsPart6 .rightBtn:hover{background:url(../images/rightbtn1hover.png) left top no-repeat;}
.newsPart6 .list{width:990px; overflow:hidden; margin:0 auto; position:relative;}
.newsPart6 ul{width:2000%;}
.newsPart6 li {
    border: 2px solid #fff;
    float: left;
    height: 186px;
    overflow: hidden;
    padding-top: 18px;
    position: relative;
    text-align: center;
    width: 161px;
}
.newsPart6 li .name{color:#FFF; height:30px; line-height:30px; width:100%; text-align:center; background:url(../images/bg.png); position:absolute; z-index:1;bottom:0px;}
.servicePart1{height:315px; width:1003px; overflow:hidden; position:relative; top:-10px;}
.servicePart1 ul{width:120%;}
.servicePart1 li{float:left; height:160px; padding-top:10px; width:531px; overflow:hidden; position:relative;}
.servicePart1 .ico{position:absolute; z-index:1; left:0px; top:10px;}
.servicePart1 h1{height:58px; line-height:56px; overflow:hidden; background:url(../images/line1.gif) 137px center no-repeat; color:#313131; font-size:24px; padding-left:75px;}
.servicePart1 dd{float:left; width:142px; height:37px; overflow:hidden; position:relative; left:75px;}
.servicePart1 dd a{color:#707070; font-size:14px; padding-left:14px; background:url(../images/ico1.gif) left center no-repeat;}
.servicePart1 dd a:hover{color:#5292c8;}
.servicePart2{width:315px; height:250px; overflow:hidden; padding-right:40px;}
.servicePart2 .title{height:35px; overflow:hidden; position:relative;}
.servicePart2 .title h1{font-size:18px; color:#313131; position:relative; top:-2px;}
.servicePart2 .title .more{position:absolute; z-index:1; top:2px; right:0px;}
.servicePart2 li{height:26px; line-height:26px; overflow:hidden; position:relative; color:#707070; font-size:14px;}
.servicePart2 li a{color:#707070;}
.servicePart2 li a:hover{color:#5292c8;}
.servicePart2 li span{position:absolute; top:0px; right:0px;}
.servicePart3{width:340px; height:250px; overflow:hidden;}
.servicePart3 li{float:left; width:168px; height:128px; overflow:hidden;}
.servicePart3 a{display:block; width:149px; height:112px; overflow:hidden; text-align:center; color:#FFF; cursor:pointer; background:url(../images/servicepart3.gif) left top no-repeat;}
.servicePart3 a:hover{background:url(../images/servicepart3.gif) right top no-repeat;}
.servicePart3 a div{padding:15px 0 5px 0;}
.servicePart4{width:295px; height:240px; background:#f4f4f4; overflow:hidden;}
.servicePart4 li{position:relative; left:25px; top:30px; height:74px; overflow:hidden; background:url(../images/servicepart4.png) left top no-repeat;}
.servicePart4 .input1{float:left; width:195px; height:33px; line-height:33px; padding-left:15px;}
.servicePart4 .btn1{float:left; cursor:pointer; height:33px; width:25px;}
.seriveList li{padding-bottom:10px;}
.seriveList h1{height:43px; line-height:42px; overflow:hidden; font-size:16px; padding-left:18px; background:#e4f2f6 url(../images/ico2.png) right center no-repeat; cursor:pointer;}
.seriveList .content{line-height:24px; padding:18px; display:none;}
.seriveList .content .msg{font-size:14px; color:#474747; padding-top:15px;}
.seriveList .content .msg span{color:#578ab5;}
.seriveList .liNow h1{background:#FB88A7 url(../images/ico2hover.gif) right center no-repeat; color:#FFF;}
.seriveList .liNow .content{display:block;}
.DepartmentPart1{height:375px; overflow:hidden; position:relative;}
.DepartmentPart1 .imgDiv{height:352px; overflow:hidden;}
.DepartmentPart1 .contentDiv{position:absolute; z-index:1; top:0px; right:0px; color:#FFF; height:315px; width:222px; overflow:hidden; background:url(../images/bg.png);}
.DepartmentPart1 h1{padding:12px 0 10px 0; text-align:center; font-size:20px;}
.DepartmentPart1 .content{padding:0 35px 18px 35px; line-height:18px; text-align:justify;}
.DepartmentPart1 .btn{display:block; width:153px; height:35px; line-height:35px; text-align:center; overflow:hidden; background:#5088b7; color:#FFF; font-size:14px; margin:0 auto;}
.DepartmentPart1 .keyWord{height:43px; line-height:42px; overflow:hidden; background:#5088b7; color:#FFF; font-size:16px; padding-left:20px;}
.DepartmentPart1 .keyWord a{color:#FFF;}
.DepartmentPart2{text-align:justify; line-height:22px; padding:15px 0 35px 0;}
.DepartmentPart3{min-height:180px; _height:180px; line-height:22px; padding-top:15px;}
.DepartmentPart3 li{width:315px;}
.DepartmentPart4{height:110px; width:676px; padding-top:15px; overflow:hidden; position:relative;}
.DepartmentPart4 ul{width:120%;}
.DepartmentPart4 li{float:left; width:185px; padding-left:60px; height:56px; overflow:hidden; line-height:22px; position:relative;}
.DepartmentPart4 li span{position:absolute; z-index:1; left:0px; top:0px; white-space:nowrap;}
.DepartmentPart4 .btn{display:block; width:155px; height:35px; line-height:35px; text-align:center; background:#5088b7; color:#FFF; font-size:14px; position:absolute; z-index:10; left:490px; top:60px;}
.DepartmentPart5{height:160px; width:676px; overflow:hidden; padding-top:20px;}
.DepartmentPart5 ul{width:2000%;}
.DepartmentPart5 li{float:left; width:229px; overflow:hidden;}
.Department h1{height:43px; line-height:42px; overflow:hidden; background:#578ab5; color:#FFF; font-size:18px; padding-left:18px;}
.Department .list{padding:15px 0 20px 18px;}
.Department li{float:left; width:182px; height:34px; line-height:34px; overflow:hidden;}
.Department li a{background:url(../images/ico4.gif) left center no-repeat; padding-left:10px; font-size:14px;}
.Department li a:hover{background:url(../images/ico5.gif) left center no-repeat; color:#5088b7;}
.team li{height:208px; overflow:hidden; position:relative; padding-left:153px;}
.team .imgDiv{position:absolute; z-index:1; left:0px; top:22px;}
.team h1{padding:29px 0 12px 0; border-bottom:#eaeaea solid 1px; font-size:18px; color:#474747;}
.team h1 span{font-size:17px; font-family:Arial; padding-left:6px;}
.team .msg{position:absolute; z-index:1; top:34px; right:0px; white-space:nowrap; color:#FB88A7; font-size:14px;}
.team .content{line-height:18px; text-align:justify; color:#707070; padding-top:10px;}
.newsImg{ width:284px; overflow:hidden; position:relative; padding-top:15px; margin: 0 auto; padding-bottom:15px;}
.newsImg ul{width:200%;}
.newsImg li{float:left; width:283px; height:208px; overflow:hidden; margin-right:30px; position:relative;}
.newsImg .name{height:40px; line-height:40px; width:100%; background:url(../images/bg.png); position:absolute; z-index:10; left:0px; bottom:0px;}
.newsImg .name a{color:#FFF; padding-left:20px; font-size:14px;}
.newsList{margin-bottom:30px; }
.newsList li{height:45px; line-height:45px; font-size:14px; border-bottom:1px dashed #dedede; background:#f4f4f4; overflow:hidden; position:relative;}
.bzlblist li{ height:110px}
.bzlblist li h2{ margin-top:5px}
.bzlblist li p{ text-indent:2em; width:700px; margin:0 auto; line-height:24px}
.newsList li span{position:absolute; z-index:1; top:0px; right:20px;}
.newsList li a{background:url(../images/ico3.gif) 23px center no-repeat; padding-left:38px;}
.newShow h1{text-align:center; font-size:20px; color:#313131;}
.newShow h2{ font-weight:normal; text-align:center; margin-top:20px; font-size:14px}
.newShow .time{text-align:center; padding:10px 0 25px 0; font-size:16px;}
.newShow .content{line-height:20px; text-align:justify; color:#707070;font-size:16px;margin-top:35px;}
.newShow .btnDiv{padding-top:25px; text-align:right;}
.btnDiv{padding-bottom:0px; margin-top:6px;}
.newShow .btnDiv a{display:inline-block; width:155px; height:35px; line-height:35px; text-align:center; overflow:hidden; background:#5088b7; color:#FFF; margin-left:10px; font-size:14px;}
.DoctorPart1{width:264px; padding-left:96px; height:110px; overflow:hidden; position:relative;}
.DoctorPart1 h1{position:absolute; z-index:1; left:0px; top:0px; width:96px; height:58px; overflow:hidden; background:#54a2bb; color:#FFF; font-size:16px; text-align:center; line-height:24px; padding-top:12px;}
.DoctorPart1 li{float:left; width:23px; height:23px; line-height:23px; text-align:center; overflow:hidden; background:#f4f4f4; border-left:#FFF solid 1px; border-bottom:#FFF solid 1px; font-size:14px;}
.DoctorPart1 li a{color:#707070; font-family:Arial;}
.DoctorPart1 li a:hover{color:#5292c8;}
.DoctorPart2{width:274px; padding-left:96px; position:relative;}
.DoctorPart2 h1{position:absolute; z-index:1; left:0px; top:0px; width:96px; height:70px; line-height:70px; overflow:hidden; background:#54a2bb; color:#FFF; font-size:16px; text-align:center;}
.DoctorPart2 li{float:left; width:90px; height:35px; line-height:35px; text-align:center; background:#f4f4f4; border-left:#FFF solid 1px; border-bottom:#FFF solid 1px; font-size:14px;}
.DoctorPart2 li a{color:#707070;}
.DoctorPart2 li a:hover{color:#5292c8;}
.DoctorList th{height:43px; background:#5088b7; color:#FFF; font-size:14px; font-weight:400; border:0px none;text-indent: 2em;}
.DoctorList td{height:39px; background:#f4f4f4; border-top:#FFF solid 2px; text-align: center; font-size:14px;}
.DoctorList td div{text-align:center; padding-left:20px;}
.DoctorList .tdOdd{background:#fcfcfc;}
.DoctorList .tdNow{background:#5088b7; color:#FFF;}
.DoctorList .tdNow a, .DoctorList .tdNow a:hover{color:#FFF;}
.aboutPart1{height:375px; overflow:hidden; position:relative;}
.aboutPart1 .contentDiv{position:absolute; z-index:10; top:0px; right:0px; background:url(../images/bg.png); width:250px; height:347px; overflow:hidden; color:#FFF;}
.aboutPart1 h1{text-align:center; font-size:18px; font-weight:bold; padding:50px 0 10px 0;}
.aboutPart1 .content{line-height:18px; text-align:justify; width:175px; overflow:hidden; margin:0 auto;}
.aboutPart2{width:747px; overflow:hidden; position:relative;}
.aboutPart2 ul{width:120%;}
.aboutPart2 li{float:left; width:357px; height:355px; overflow:hidden; background:#f4f4f4; margin-right:32px; margin-bottom:32px;}
.aboutPart2 h1{padding:15px 0 10px; color:#333; font-size:18px; text-align:center;}
.aboutPart2 h1 img{position:relative; top:5px; left:-6px;}
.aboutPart2 .content{line-height:18px; text-align:justify; padding:0 25px; font-size:12px;}
.aboutPart3{width:747px; overflow:hidden; position:relative;}
.aboutPart3 ul{width:120%;}
.aboutPart3 li{float:left; width:229px; height:190px; overflow:hidden; text-align:center; margin-right:30px;}
.aboutPart3 h2{padding:8px 0px;}
.aboutPart3 a{color:#707070; font-weight: 100;}
.SurveyPart1{padding:25px 30px; background:#f4f4f4; margin-bottom:30px;}
.SurveyPart1 h1{font-size:18px; color:#474747;}
.SurveyPart1 .content{line-height:24px; padding-top:15px; font-size:14px;}
.Survey h1{height:43px; line-height:42px; overflow:hidden; font-size:18px; padding-left:18px; background:#f4f4f4 url(../images/ico2.gif) right center no-repeat; cursor:pointer; margin-bottom:10px;}
.Survey .list{padding:15px 0 15px 18px; display:none;}
.Survey .h1Now{background:#578ab5 url(../images/ico2hover.gif) right center no-repeat; color:#FFF;}
.Survey li{height:72px; overflow:hidden;}
.Survey .name{padding-bottom:10px;}
.fdname{ background: url("../images/bg.png") repeat scroll 0 0; bottom: 40px; height: 28px; left: 0; line-height: 28px; overflow: hidden; position: absolute; width: 283px; z-index: 2;}
.Survey dd{float:left; width:95px; overflow:hidden; line-height:18px; font-size:14px;}
.Survey dd input{float:left; position:relative; left:-2px;}
.Survey .btnDiv{text-align:center; padding-top:20px;}
.Survey .btnDiv a{display:inline-block; width:115px; height:34px; line-height:32px; text-align:center; overflow:hidden; background:url(../images/btn3.png) right top no-repeat; color:#FFF; font-size:14px; margin:0 8px;}
.Survey .btnDiv a:hover{background:url(../images/btn3.png) left top no-repeat;}
.btnDivlyc span{background:url("../images/btn1.png") no-repeat scroll 0 0; width:15px; height:11px; display:block; float:left;}
.btnDivlyc {height: 11px; position: absolute; width: 35px; right:5px; top:9px;}
.ExpertsPart1{min-height:300px; _height:300px; position:relative; padding-bottom:20px;}
.ExpertsPart1 .imgDiv{position:absolute; z-index:1; left:0px; top:25px;}
.ExpertsPart1 .btn{position:absolute; z-index:1; right:0px; top:25px; display:block; width:155px; height:35px; line-height:35px; text-align:center; overflow:hidden; background:#5088b7; color:#FFF; font-size:14px;}
.ExpertsPart1 .content{font-size:14px; line-height:26px; padding:40px 0 0 192px; min-height:215px; _height:215px;}
.ExpertsPart1 .content b{color:#474747;}
.ExpertsPart1 th{height:57px; background:#e8e7e7; border-right:#f1f1f1 solid 1px; font-size:14px; color:#474747;}
.ExpertsPart1 td{height:60px; background:#f4f4f4; border-right:#fff solid 1px; border-top:#fff solid 1px; text-align:center; font-size:14px; line-height:20px;}
.ExpertsPart1 .td_01{background:#eee;}
.ExpertsPart1 .td_02{background:#509eb7; color:#FFF; font-size:12px;}
.ExpertsPart2{text-align:justify; line-height:24px; padding:15px 0 25px 0; text-indent:2em;}
.indexPart1{padding-top:25px; width:1003px; height:126px; overflow:hidden; position:relative;}
.indexPart1 ul{width:200%;}
.indexPart1 li{float:left; width:206px; height:135px; overflow:hidden; position:relative;}
.indexPart1 li a{display:block; width:186px; height:104px; text-align:center; overflow:hidden; background:#d07f81; color:#FFF;}
.indexPart1 .bg{background:url(../images/bg3.png) left top no-repeat; width:186px; height:114px; overflow:hidden; position:absolute; z-index:10; left:0px; top:0px; display:none;}
.indexPart1 .imgDiv{padding:10px 0;}
.indexPart1 .li_02 a{background:#5e95b5;}
.indexPart1 .li_03 a{background:#caa378;}
.indexPart1 .li_04 a{background:#68b4b5;}
.indexPart1 .li_05 a{background:#7182b2;}
.indexPart1Layer{position:absolute; z-index:100; left:50%; top:50%; background:#d07f81; width:520px; height:207px; overflow:hidden; display:none;}
.indexPart1Layer .fl{width:250px; overflow:hidden; padding-top:12px;}
.indexPart1Layer li{height:30px; line-height:30px; overflow:hidden;}
.indexPart1Layer li a{background:url(../images/ico6.gif) 20px center no-repeat; padding-left:40px; font-size:14px; color:#FFF;}
.indexPart1Layer li a:hover{text-decoration:underline;}
.indexPart1Layer .fr{padding:20px 20px 0 0;}
/**/
.indexPart1Layer_02{background:#5e95b5;}
.indexPart1Layer_03{background:#caa378;}
.indexPart1Layer_04{background:#68b4b5;}
.indexPart1Layer_05{background:#7182b2;}
.indexTitle{height:50px; line-height:47px; overflow:hidden; position:relative;}
.indexTitle li{float:left; margin-right:20px; height:47px; overflow:hidden; font-size:18px; color:#707070;}
.indexTitle .liNow{color:#333; border-bottom:#962400 solid 3px;}
.indexTitle .more{position:absolute; z-index:1; right:0px; top:0px; font-size:15px;}
.indexPart2{width:610px; height:285px; overflow:hidden;}
.indexPart2 .tabContent{height:240px; position:relative;}
.indexPart2 .imgDiv li{position:absolute; z-index:1; left:0px; top:25px; display:none;}
.indexPart2 h1{font-size:16px; padding:20px 0 5px 0; width:265px;}
.indexPart2 h1 a{color:#333;}
.indexPart2 h1 a:hover{color:#5292c8;}
.indexPart2 .content{line-height:18px; color:#707070; text-align:justify;}
.indexPart2 .more{text-align:right; padding:4px 0;}
.indexPart2 .more a{color:#962400;}
.indexPart2 .more a:hover{text-decoration:underline;}
.indexPart2 .list li{ background:url("../images/sidenav.gif") no-repeat scroll 0px center; padding-left:20px; height:24px; line-height:24px; overflow:hidden; font-size:14px;}
.indexPart2 .list li a{color:#707070;}
.indexPart2 .list li a:hover{color:#5292c8;}
#pagelist div {margin-bottom: 5px;margin-right: 10px;margin-top: 5px;}
.indexPart3{width:352px; height:285px; overflow:hidden; position:relative;}
.indexPart3 .list{width:352px; height:280px; position:relative; overflow:hidden;}
.indexPart3 .list ul{width:2000%;}
.indexPart3 .list li{float:left; width:172px; padding-left:180px; height:280px; position:relative; overflow:hidden;}
.indexPart3 .list .imgDiv{position:absolute; z-index:1; left:0px; top:25px;}
.indexPart3 .list .name{background:url(../images/bg.png); position:absolute; z-index:2; left:0px; top:206px; width:95px; height:28px; line-height:28px; overflow:hidden;}
.indexPart3 .list .name a{color:#FFF; padding-left:10px; font-size:14px;}
.indexPart3 .list h2{padding:20px 0 5px 0; line-height:20px; font-weight:100; font-size:16px; margin-bottom:8px; height:37px; overflow:hidden;}
.indexPart3 .list h2 a{color:#333;}
.indexPart3 .list h2 a:hover{color:#5292c8;}
.indexPart3 .list .content{line-height:18px; text-align:justify; padding:3px 0 3px 0;}
.indexPart3 .list .btnDiv a{display:block; width:85px; height:23px; line-height:23px; text-align:center; background:#962400; color:#FFF;}
.indexPart3 .list .btnDiv a:hover{text-decoration:underline;}
.indexPart3 .leftBtn{display:block; background:url(../images/leftbtn2.png) left top no-repeat; width:29px; height:28px; overflow:hidden; position:absolute; z-index:3; left:95px; top:256px;}
.indexPart3 .rightBtn{display:block; background:url(../images/rightbtn2.png) left top no-repeat; width:29px; height:28px; overflow:hidden; position:absolute; z-index:3; left:124px; top:256px;}
.indexPart4{height:270px; width:333px; overflow:hidden; position:relative;}
.indexPart4 .tabContent{padding-top:20px;}
.indexPart4 .tabContent h1{line-height:24px; padding:0 0 10px 0;}
.indexPart4 .tabContent h1 a{color:#333;}
.indexPart4 .tabContent h1 a:hover{color:#5292c8;}
.indexPart4 .tabContent li{height:24px; line-height:24px; overflow:hidden; font-size:14px;}
.indexPart4 .tabContent li a{color:#707070;}
.indexPart4 .tabContent li a:hover{color:#5292c8;}
.indexPart4 .list{padding-top:18px;}
.indexPart4 .list li{float:left;  height:24px; line-height:26px; overflow:hidden; font-size:14px;width:300px;}
.indexPart4 .list li a{color:#707070;}
.indexPart4 .list li a:hover{color:#5292c8;}
.cios {height: 90px; overflow: hidden; position: absolute; width: 157px;}
.History{min-height:500px; _height:500px; background:#fafafa url(../images/history.gif) 279px top repeat-y; position:relative; padding-top:40px;}
.History .bgT{position:absolute; z-index:1; left:0px; top:0px; height:40px; width:350px; background:#fafafa;}
.History .bgB{position:absolute; z-index:1; left:220px; bottom:0px; height:65px; width:70px; background:#fafafa;}
.bgB{ left:235px;}
.History li{padding-bottom:0px;}
.History h1 { cursor:pointer; background: url("../images/historyico1.gif") no-repeat scroll 189px top;  color: #707070;  font-size: 18px;  height: 105px;  left: 50px;  line-height: 40px;  overflow: hidden;  position: relative; width: 710px;}
.History h1 span{display:inline-block; text-align:right; color:#707070; width:182px; text-align:right; padding-right:80px;}
.History .list{display:none;}
.History .imgDiv{padding:0 0 0 306px;}
.History dl{min-height:25px; _height:25px; position:relative; color:#5088b7;}
.History dt{position:absolute; z-index:1; left:0px; top:20px; width:253px; padding-right:40px; height:25px; line-height:25px; overflow:hidden; text-align:right; font-size:16px; background:url(../images/ico7.gif) right top no-repeat;}
.History dd{padding:20px 40px 20px 305px; line-height:18px;}
.History .liNow h1{background:url(../images/historyico2.gif) 189px top no-repeat; color:#5088b7;}
.History .liNow h1 span{color:#5088b7;}
.History .liNow .list{display:block;}
.form form {bottom: 0; height: 126px; position: absolute; right: 46px;width: 179px;}
.fl.fadeFlash.indexflash {top: 22px;}
.winlist { background: none repeat scroll 0 0 #cce8f6; border: medium none; left: 0; position: absolute; width: 274px; z-index: 999; display: none; }
.winlist td {  border: 1px solid #fff;}
.fr.DoctorPart2 ul { position: relative; }
.newsList .xline{background:#FFFFFF ;height:30px;}




.pageNum{    height:30px;  margin:15px 0 15px 12px; width:690px; float:left;text-align:center; display:inline; }
.pageNum ul{     list-style-type: none;text-align: center; } 
.pageNum ul li{ display: inline; } 
.pageNum ul li a{  padding:3px 5px; line-height:30px; margin:0 2px; font-family:Arial; } 
.pageNum ul li a:hover{text-decoration:none; padding:2px 4px 2px; } 
.pageNum ul li.thisclass, .pageNum ul li.thisclass a,.pagebox ul li.thisclass a:hover{ padding:2px 4px 2px; font-weight:bold; } 
.pageNum .pageinfo{line-height:21px;  padding:12px 10px 12px 16px; olor:#999; } 
.pageNum .pageinfo strong{color:#555;font-weight:normal;margin:0px 2px; }

.lcontent .bjtl_wx{margin-left:40px;}

/*有情连接*/
.foot_l{overflow:hidden;width:1000px;clear:both;margin:0px auto; margin-top:10px;line-height:28px; }
.foot_l a{color:#333;font-size:16px; display:block; float:left; margin-right:30px}
.foot_text{overflow:hidden;width:1000px;clear:both;margin: 0px auto;margin-top:25px;}
.foot_text ul{margin:0px;padding:0;}
.foot_text li{float:left;overflow:hidden;width:90px;display:inline;line-height:30px;font-family: "微软雅黑";font-size:18px;color:#333333;text-align:center;}
.search1 {font-size:14px;cursor:hand;font-family: "微软雅黑";height:30px;font-size:14px;color:#691809;width:80px;/*background:url(../images/yqlj_bg.gif) no-repeat center bottom;*/ border-bottom:1px solid #69b8f9;text-align:center;}
.search2 {font-size:14px;cursor:hand;font-family: "微软雅黑";height:30px;font-size:14px;color:#691809;width:80px;text-align:center;}



/*专家团队*/
.mainbox{ width:1000px; margin:0 auto;}

.mainbox{ padding:30px 0 0 0;}
.mainbox h2{ font-size:24px; font-weight:bold; color:#333; border-bottom:#dedede solid 1px; height:45px; line-height:45px; margin-bottom:20px;}
.mainbox h2 a{ border-bottom:#962400 solid 2px; padding-bottom:5px; color:#962400}
.mainbox h2 span{ color:#999; font-size:16px; padding-left:10px; font-weight:normal;}
.mainbox1{ width:300px; float:left;}
.mainbox1 img{ float:left;}
.mainbox1 p{ float:left; width:300px; line-height:24px; text-indent:2em; padding-top:10px;}
.mainbox1 p a{color:#962400;}

.mainbox2{ width:410px; float:left; padding-left:33px;}
.mainbox2 div h3{ width:410px; text-align:center; font-size:18px; font-weight:bold;}
.mainbox2 div p{ font-size:14px; line-height:24px; color:#666; text-indent:2em; padding:15px 0; border-bottom:#d0d0d0 solid 1px;}
.mainbox2 ul{ padding-top:10px;}
.mainbox2 li{ width:4100px; overflow:hidden; height:30px; line-height:30px; float:left;}
.mainbox2 li span{ font-size:12px; padding-right:10px; font-weight:bold; color:#962400;}

.mianbox4{ float:right;} 

.mainbox3{ width:100%; clear:both; padding-top:50px;}
#more{ float:right; font-size:12px; color:#999; border:0; font-weight:normal;}

.n3{ width:1000px; margin:0px auto 0;  clear:both; overflow:hidden;}
.n3 .n3_t{ width:100%; height:35px; margin:0 auto; clear:both;  overflow:hidden; border-bottom:1px solid #962400;}
.n3_t .at{ width:120px; height:33px; float:left; overflow: hidden; line-height:33px; display:block; font-size:24px; font-weight:bold; color:#962400; border-bottom:2px solid #962400;}
.n3_t em{ width:120px; height:35px; float:left; overflow: hidden; line-height:35px; display:block; font-size:14px; color:#a0a0a0; font-style:normal;}
.n3_t small{ width:60px; height:35px; float: right; overflow: hidden; line-height:35px; display:block; font-size:10px; color:#a0a0a0; }
.n3_t small a{ color:#a0a0a0;}

.n3 .n3_zjt{ width:100%; height:30px; margin:0 auto 0; clear:both;  overflow:hidden; line-height:30px; }
.n3_zjt li{ width:95px; height:30px; margin:0 15px 0 0; float:left; overflow:hidden;  background:#eee; text-align:center;}
.n3_zjt li a{ color:#962400; text-align:center;}
.n3_zjt li.current{ background:#00978b;}
.n3_zjt li.current a{ color:#fff;}

.n3 .n3_zjc{ width:100%; height:430px; margin:20px auto 0; clear:both;  overflow:hidden; }
.n3_zjc dl{ width:100%; margin:0 auto; clear:both; overflow:hidden; display:none;}
.n3_zjc dl.show{ display:block;}
.n3_zjc dl dt{ width:360px; height:430px; float: left; overflow:hidden;}
.n3_zjc dl dt img{ width:360px; height:430px; }
.n3_zjc dl dd{ width:610px; height:430px; float: right; overflow:hidden;}
.n3_zjc dl dd .zjt{ width:100%; height:25px; margin:0 auto; clear:both; overflow:hidden; display:block; line-height:25px; text-align:left; color:#666;}
.n3_zjc dl dd .zjt a{ font-size:24px; color:#962400;}
.n3_zjc dl dd .n3_n2{ width:100%; height:160px; margin:15px auto 0; clear:both; overflow:hidden; }
.n3_n2 .n3_n2l{ width:340px; margin:0 auto; float:left; overflow:hidden; text-align:left;}
.n3_n2 .n3_n2l p{ line-height:35px; color:#666;}
.n3_n2l p span{ width:100%; height:37px; margin:0 auto 10px; clear:both; display:block; overflow: hidden; line-height:30px; border-bottom:1px solid #962400; color:#962400; font-size:18px;}
.n3_n2l p em{ width:100%; height:37px; margin:0 auto 10px; clear:both; display:block;  font-style:normal; overflow: hidden; line-height:30px; border-bottom:1px solid #962400; color:#962400; font-size:18px;}


.n3_n2 .n3_n2r{ width:250px; margin:15px auto 0; float: right; overflow:hidden;}
.n3_n2r .n3_n2r_zx{ width:100%; height:30px; margin:110px auto 0; text-align:center; clear:both; overflow:hidden; display:block; line-height:30px;}
.n3_n2r_zx a{ width:95px; height:30px; margin:0 15px; float:left; overflow:hidden; color:#fff; background:#00978b;}
.n3_n2r_zx a.a1{ background:#f89e10;}
.n3_zjc dl dd .n3_n2r_jj{ width:100%; height:60px; margin:15px auto 0; clear:both; overflow:hidden;  text-align:left; line-height:25px; background:#eee; color:#666;}
.n3_n2r_jj p{ margin:5px;}
.n3_n2r_jj p a{ color:#cd1b24;}
.n3_n2r_jj strong{ color:#962400; font-size:16px;}
.n3_zjc dl dd .n3_n2r_ry{ width:100%;  margin:7px auto 0 ; clear:both; overflow:hidden; }
.n3_n2r_ry img{ width:610px; height:130px;}

.n3_n2r_ry .tb{ width:100%; margin:15px auto 0; clear:both;  text-align:center;border-collapse:collapse;}
.tb .th{ width:100%; height:50px;  line-height:50px;  font-size:16px; color:#fff;}
.th .thld{ border-right:1px solid #962400;}
.th td{width:12.5%; height:30px; background:#00978b; border-right:1px solid #fff;}
.th .tdzj{ background:#11668d;}
.tr{ width:100%; height:40px;  line-height:40px;  font-size:14px; color:#333;}
.tr td{  width:12.5%; height:30px; border-right:1px solid #eaeaea; border-bottom:1px solid #eaeaea;}
.tr .td1{ background:#eaf4f5; font-size:16px; border-bottom:1px solid #eaeaea;color:#066f7e;}


.mainbox5{ padding-top:50px; width:485px; float:left;}
.mainbox5 img{ float:left; padding-right:20px;}
.mainbox5 p{ float:left; line-height:24px; text-indent:2em; padding-bottom:20px;}

.mainbox6{ clear:both; padding-top:50px;}

.line{ height:70px; width:100%; clear:both;}
.footer{ border-top:#962400 solid 5px; clear:both;}
.footerbox{ width:1000px; margin:0 auto;}
.footerbox div{ float:left; width:400px;  padding:50px 0;}
.footerbox p{ float:left; width:560px; line-height:30px; padding-left:40px; padding-top:35px;}

.yyjj{ width:720px; float:right; border:#CCC solid 1px; padding:40px 20px;}
.yyjj h4{ font-size:24px; font-weight:bold; text-align:center; margin-bottom:20px}
.yyjj span{ font-size:12px; color:#999; text-align:center; line-height:50px; width:100%; display:block;}
.yyjj p{ line-height:30px; text-indent:2em; padding:5px 0;}
.yyjj p img{ display:block; margin:0 auto}


.fastnav{ width:200px; overflow:hidden;}
.fastnav h5{ font-size:24px; font-weight:bold; color:#962400; padding-bottom:20px;}
.fastnav ul li{ width:100%; border-top:#e9e9e9 solid 1px;}
.fastnav ul li a{ width:90%; margin:0 auto; line-height:50px; height:50px; display:block; font-size:18px; background:url(../images/sj.jpg) right center no-repeat;}

.doctors li{ width:220px; text-align:center; font-weight:bold; line-height:30px; float:left; margin:10px;}
.doctors li img{ width:220px; height:220px; border:#CCC solid 1px;}
/*专家团队*/


#k_s_ol_inviteWin{display:none !important;}